1. Rinse Member

    Opwaardering PHP versie

    Topic geplaatst op: 03-12-2018 om 16:34

    Beste lezer,
    Mijn joomla site geeft aan dat binnenkort de php-versie 7.0.xx niet meer wordt ondersteund.
    Geprobeerd (via direct admin) op te waarderen naar 7.1 of 7.2. Resultaat is dat ik mijn site niet meer kan bereiken (error). Ook terug naar php 7.0.xx lukt niet meer (error).
    Kortom mijn site is thans niet meer toegankelijk.
    Weet iemand de oplossing??

    Reageer
  2. Tom Member
    Reactie geplaatst op: 03-12-2018 om 17:10

    Hoi Rinse,

    Wat heb je voor stappen gedaan om de versie te veranderen en welke error krijg je nu als je naar je website gaat?

    Misschien kan je hier ook nog wat mee als je het nog een keer wilt proberen: https://www.versio.nl/artikelen/345-hoe-selecteer-ik-een-andere-php-versie

    Vond u dit antwoord nuttig?

  3. Rinse Member
    Reactie geplaatst op: 03-12-2018 om 18:55

    Hallo Thomas,

    De opwaardering heb ik gedaan aan de hand van de instructie, zoals jij die ook in je link noemt.
    De foutmelding die ik krijg is slechts "error" linksboven in browserscherm (zowel chrome, als firefox).

    Bedankt alvast voor je reactie.
    Rinse

    Vond u dit antwoord nuttig?

  4. Rinse Member
    Reactie geplaatst op: 03-12-2018 om 23:44

    Beste Thomas, (en andere lezers)
    Vraag me niet wat precies de oorzaak was van mijn probleem, ik weet het niet.
    Welke andere pogingen ik heb ondernomen, of welke acties ik heb gedaan, geen idee.
    Wellicht niet correct uitgelogd na de aangebrachte wijzigingen, of te ongeduldig, of niet goed "gesaved".
    In elk geval, mijn website is weer toegankelijk en werkt volgen mij op nu op PHP versie 7.2.
    Bedankt
    Rinse



    feen

    Vond u dit antwoord nuttig?

  5. Tom Member
    Reactie geplaatst op: 03-12-2018 om 23:57

    Hoi Rinse,

    Wijzigingen worden ook niet honderd procent direct doorgevoerd, fijn dat het nu toch gelukt is! :-)

    Vond u dit antwoord nuttig?